<!DOCTYPE html>
<html lang="en">
{%load static%}
    <head>
        <title>
            Daniel Anderson Estefan
        </title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{%static 'style.css'%}">
    </head>
    <body class = "main">
            <!-- navbar -->
            <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark" id="navbar">
                    <a class="navbar-text" >Story 3 PPW</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                  
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                          <a class="nav-link" href="#home">Homepage <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="#profile">Profile</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#education">Educations</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#skills">Skills</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#experience">Experiences</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#achievement">Achievements</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#contact">Contacts</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="regis">Registration</a>
                        </li>
                      </ul>
                    </div>
                  </nav> 
            <!--end navbar -->
            <!--homepage -->
            <div id= "home"class="container">
                <h1 class="text-center">Hello, my name is Daniel!</h1>
                <br>
                <h1 class="text-center">Welcome to my website!</h1>
            </div>
            <!--end homepage  -->
            <!--jumbotron profile -->
            <div id="profile" class="jumbotron">
                <div class="row">
                    <!-- profile image -->
                    <div  class="col-lg-12 text-center">
                        <img style="vertical-align: center" src="{%static 'img/pasfoto.jpg'%}" class="rounded-circle">
                    </div>
                </div>
                <div class="row">
                    <!-- profile text -->
                    <div class="col-lg-12 text-center">
                        <h3>Daniel Anderson Estefan</h3>
                        <h3>A Computer Science student in University of Indonesia.</h3>
                        <h3>Born in Jakarta, 31st July 1999</h3>
                        <h3>I enjoy reading books and playing video games</h3>
                    </div>
                </div>
                    
            </div>
            <!--end jumbotron 2 -->
            <!-- education -->
            <section id="education"class="jumbotron" id="education">
                <div class="container">
                    <!-- education title -->
                    <div class="row text-center">
                        <div class="col-lg-12">
                            <h2>Educations</h2>
                        </div>
                    </div>
                    <!-- UI -->
                    <div class="row">
                        <div class="col-lg-3">
                            <img src="{%static 'img/ui.png'%}" class="rounded-circle">
                        </div>
                        <div class="col-lg-9">
                            <h3>University of Indonesia</h3>
                            <h4>2017-....</h4>
                        </div>
                    </div>
                    <!-- SMA -->
                    <div class="row">
                            <div class="col-lg-3">
                                <img src="{%static 'img/yakobus.png'%}">
                            </div>
                            <div class="col-lg-9">
                                <h3>Saint James High School</h3>
                                <h4>2014-2017</h4>
                            </div>
                    </div>
                    <!-- SMP -->
                    <div class="row">
                            <div class="col-lg-3">
                                <img src="{%static 'img/bpkpenabur.png'%}">
                            </div>
                            <div class="col-lg-9">
                                <h3>Penabur 4 Middle School</h3>
                                <h4>2011-2014</h4>
                            </div>
                    </div>
                    <!-- SD -->
                    <div class="row">
                            <div class="col-lg-3">
                                <img src="{%static 'img/tunaskarya.jpg'%}">
                            </div>
                            <div class="col-lg-9">
                                <h3>Tunas Karya 1 Primary School</h3>
                                <h4>2005-2011</h4>
                            </div>
                    </div>
                </div>
            </section>
            <!-- end education -->
            <!-- skills -->
            <section class="jumbotron" id="skills">
                <div class="container"></div>
                <!-- SKILLS -->
                    <div class="row">
                        <div class="col-lg-12 text-center">
                            <h2>Skills</h2>
                        </div>
                    </div>
                    <!-- FOREIGN LANGUAGE -->
                    <div class="row">
                        <div class="col-lg-12">
                            <h4>Foreign Languages</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>English</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 85%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>85</h5>
                        </div>
                    </div>
                    <!-- PROGRAMMING -->
                    <div class="row">
                        <div class="col-lg-12">
                            <h4>Programming Languages</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>Python</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 80%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>80</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>Java</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 75%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>75</h5>
                        </div>
                    </div>
                    <!-- SOFT SKILLS -->
                    <div class="row">
                        <div class="col-lg-12">
                            <h4>Soft Skills</h4>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>Teamwork</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 90%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>90</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>Time Management</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 85%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>85</h5>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-2">
                            <h5>Adaptability</h5>
                        </div>
                        <div class="col-lg-9">
                            <div class="progress" style="height: 15px;">
                                <div class="progress-bar" role="progressbar" style="width: 80%;" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                        <div class="col-lg-1">
                            <h5>80</h5>
                        </div>
                    </div>
            </section>
            <!-- end skills -->
            <!-- experiences -->
            <section class="jumbotron" id="experience">
                <div class="container">
                    <!-- experience title -->
                    <div class="row text-center">
                        <div class="col-lg-12">
                            <h1>Experiences</h1>
                        </div>
                    </div>
                    <!-- PMB -->
                    <div class="row">
                        <div class="col-lg-9 ">
                            <h2>PMB Fasilkom UI 2018</h2>
                            <br>
                            <h3>Staff of Academy Division</h3>
                            <h3>July 2018 - now</h3>
                        </div>
                        <div class="col-lg-3">
                            <img src="{%static 'img/pmb.PNG'%}" class="rounded-circle">
                        </div>
                    </div>
                    <!-- PO  -->
                    <div class="row">
                        <div class="col-lg-9">
                            <h2>PO Fasilkom UI</h2>
                            <br>
                            <h3>RKF 2018</h3>
                            <h3>Staff of Equipment Division</h3>
                            <h3>July 2018 - now</h3>
                            <br>
                            <h3>Good Friday Celebration 2018</h3>
                            <h3>PiC of Equipment Division</h3>
                            <h3>March - May 2018</h3>
                        </div>
                        <div class="col-lg-3">
                            <img src="{%static 'img/lambang_po_ui.jpg'%}" id="imgpo">
                        </div> 
                    </div>
                </div>
            </section>
            <!-- end experiences -->
            <!-- achievements -->
            <section class="jumbotron" id="achievement">
                <div class="container">
                    <!-- achievement title -->
                    <div class="row text-center">
                        <div class="col-lg-12">
                            <h1>Achievements</h1>
                        </div>
                    </div>
                    <!-- isi -->
                    <div class="row">
                        <div class="col-lg-12 text-center">
                            <br>
                            <br>    
                            <h2>No achievement yet</h2>
                        </div>
                    </div>
                </div>
            </section>
            <!-- end achievements -->
            <!-- contact -->
            <section class="jumbotron" id="contact">
                <div class="container" id="contacts">
                    <!-- Contacts title -->
                    <div class="row text-center">
                        <div class="col-lg-12">
                            <h1>Contacts</h1>
                        </div>
                    </div>
                    <!-- Outlook -->
                    <div class="row">
                        <div class="col-lg-2">  
                            <img src="{%static 'img/outlook.jpg'%}">
                        </div>
                        <div class="col-lg-10">  
                            <h3>Outlook : andersondaniel@live.com</h3>
                        </div>
                    </div>
                    <!-- Gmail -->
                    <div class="row">
                        <div class="col-lg-2">  
                            <img src="{%static 'img/gmail.png'%}">
                        </div>
                        <div class="col-lg-10">  
                            <h3>Gmail : andersondaniel3107@gmail.com</h3>
                        </div>
                    </div>
                    <!-- Line -->
                    <div class="row">
                        <div class="col-lg-2">  
                            <img src="{%static 'img/line.png'%}">
                        </div>
                        <div class="col-lg-10">  
                            <h3>Line : danielandersone</h3>
                        </div>
                    </div>
                    <!-- Whatsapp -->
                    <div class="row">
                        <div class="col-lg-2">  
                            <img src="{%static 'img/whatsapp.png'%}">
                        </div>
                        <div class="col-lg-10">  
                            <h3>Whatsapp : 087888131185</h3>
                        </div>
                    </div>
                </div>
            </section>
            <!-- end contact me -->
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    </body>
</html>